/*
 Theme Name:   Maxwell TS Child
 Theme URI:    https://blogit.ts.fi/
 Description:  Lapsiteema Maxwell TS blogeille
 Author:       Teppo Nieminen
 Author URI:   https://www.ts.fi
 Template:     maxwell
 Template URI: https://themezee.com/themes/maxwell/
 Version:      1.6.3
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         blogs
 Text Domain:  maxwell-child
*/

/* VAATII TOIMIAKSEEN teeman Maxwell, jonka on kirjoittanut Thomas Weichselbaumer ja ThemeZee
Osoite: https://themezee.com/themes/maxwell/ */

/*----Fonttimuutokset---*/
/*
font-family: 'Roboto Slab', serif;
font-family: 'Oswald', sans-serif;
font-family: 'PT Serif', serif;
*/

body, button, input, select, textarea {
    font-family: 'PT Serif', serif;
    font-weight: 400;
}

#page {
    position: relative;
}

.widget-title, .main-navigation a, .more-link, .entry-meta, .archive-title, .page-title,
.widget.widget_categories ul li, .post-cat-title {
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
    color: black;
}

.site-title {
    font-family: 'Roboto Slab', serif;
    font-weight: 700;
}

.widget-title { font-size: 20px;}
.widget.widget_categories .widget-header { display: none;}
.widget.widget_categories ul li a { line-height: 42px; }

.post-wrapper .type-post .entry-content, article p, 
.posted-by .meta-author a, .posted-by .meta-author a:hover,.posted-by .meta-author a:visited,
.widget-area {
    font-family: 'PT Serif', serif;
    font-weight: 400;
    font-size: 17px;
    line-height: 28px;
}

.entry-footer, .entry-title, .comments-area,
.comments-header .comments-title, .comment-reply-title span,
.main-navigation, .main-navigation ul, .primary-menu-toggle, .post-thumbnail p {
    font-family: 'Oswald', sans-serif;
}

/* --------Mainos -------------*/
.master-content__aside {
    width: 300px;
    position: relative;
    overflow: visible;
}

.blog-torni-ad div {
    height: 100% !important;
    max-height: 3000px;
    width: 300px;
}

.blog-paraati-ad {
    text-align: center;
    margin-top: 10px;
}

.sidebar__advert > div{
    min-width: 300px;
}

/*------Menu-------*/
.main-navigation,
.main-navigation .menu {
    width: 100%;
}

.main-navigation .menu {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.main-navigation a {
   /* padding: 0.6em 1.5em 0.6em 3em;*/
    font-size: 17px;
}

@media only screen and (min-width: 60.001em) {
    .main-navigation {
        display: flex !important;
    }
}

/*------Fonttikoot-----*/
.post-wrapper .type-post .entry-title {
    font-size: 33px;
}

.more-link {
    padding: 0.4em 0;
    font-size: 16px;
}

.widget ul {
    list-style: disc inside;
}

.entry-meta {
    font-size: 15px;
}

.entry-excerpt p {
    margin-bottom: 0;
}

.posted-by .meta-author a, .posted-by .meta-author a:hover,.posted-by .meta-author a:visited {
    text-decoration: none;
    font-weight: 700;
}

.archive-title, .post-cat-title, .page-title  {font-size: 22px;}
.post-cat-title {margin-block-end: 15px;; margin-block-start: 0;}
.widget-area {font-size: 16px;}
dfn, cite, i {line-height: 35px;}
.widget_custom_author_widget {margin-top: 20px;}
.post_author_signature { font-size: 18px; font-style: italic;}

.archive-bottom h3{
    margin: 5px 0;
    font-size: 22px;
    line-height: 22px;
}
.blog-description, .archive-description p {margin: 10px 0;}

/*entry meta*/
.entry-meta span:after {
    display: none;
}

.entry-meta span.meta-date::after {
    display: inline-block;
    margin-left: 7px;
    margin-right: 4px;
    padding-bottom: 2px;
    vertical-align: middle;
    font: normal 16px 'Genericons';
    -webkit-font-smoothing: antialiased;
}

/* -------Värit-------- */
.more-link, .more-link:link, .more-link:visited,
.more-link:hover, .more-link:active {
    background: none;
    color: #000000;
}

.widget-header, .widget-title, .archive-title, .post-cat-title, .page-title,
.post-navigation .nav-links .nav-link-text,
.entry-meta a:hover, .entry-meta a:active, .entry-meta a:link, .entry-meta a:visited,
.entry-meta span:after, .entry-meta span::before {
    color: #87606F;
}

.main-navigation ul a:link, .main-navigation ul a:visited {
    color: #87606F;
}

.credit-link a, .credit-link a:hover, .credit-link a:active,
.widget-area ul li a, .widget-area ul li a:hover, .widget-area ul li a:active,
.posted-by .meta-author a, .posted-by .meta-author a:hover,.posted-by .meta-author a:visited {
    color: black;
}

.entry-meta a:hover, .credit-link a:hover, .widget-area ul li a:hover {
    text-decoration: underline;
}

.pagination a:hover, .pagination a:active, .pagination .current {
    background: #87606F;
}

.sub-menu li{
    background: #F7F6F5;
}
 
.sub-menu li a{
    border-bottom: 1px solid #87606F;
}

.sub-menu li:first-child a{
    border-top: 1px solid #87606F;
}

.search-form .search-submit {
    padding: 0.65rem 0.45rem;
}

.search-form .search-submit span.genericon-search {
    background-image: url(img/svgsearchicon.svg);
    background-size: 22px 22px;
    height: 100%;
    width: 28px;
    background-repeat: no-repeat;
    background-position: center;
}

@media only screen and (max-width: 60em) {
    .master-content__aside {
        display: none;
    }
    .main-navigation {
        display: none;
    }
    .main-navigation.toggled-on {
        display: block;
    }
    .main-navigation, .main-navigation ul {
        background: #F7F6F5;
    }
    .main-navigation a { 
        border-top: none;
    }
    .main-navigation .menu {
        width: 100%;
    }
    .main-navigation ul, .primary-navigation, .main-navigation {
        transition: all 0.15s ease;
    }
    .main-navigation > li > a, .main-navigation > ul > li > a{
        border-bottom: 1px solid #87606F;
        padding: 0.6em 1.5em;
    }
    .main-navigation > li:first-child  > a{
        border-top: 1px solid #87606F;
    }
    .main-navigation a:link, .main-navigation a:visited,
    .main-navigation .submenu-dropdown-toggle {
        color: #87606F;
    }
    .main-navigation .submenu-dropdown-toggle {
        padding: 0.6em 1.2em;
    }
    .main-navigation .submenu-dropdown-toggle:before {
        font-size: 28px;
    }
    .primary-menu-toggle:hover, .primary-menu-toggle:active{
        background: #F7F6F5;
    }
    .sub-menu li:first-child a {
        border-top: none;
    }
    .main-navigation ul li.current-menu-item > a {
        border-color: inherit;
        text-decoration: none;
        border-top: none;
        background: #87606F;
        color: #F7F6F5;
    }

    .widget_custom_author_widget .widget-user_image{
        max-width: 350px;
    }
}

/* Sosiaalinen media */
.socialmedia-share {
	margin-top: 4px;
}

.socialmedia-share a {
    display: inline-block;
    width: 32px;
    height: 32px;
    margin-right: 5px;
    background: url(img/facebook.png) no-repeat center center;
    background-size: 30px;
}

.socialmedia-share a.socialmedia-share__twitter {
    background-image: url('img/twitter.png'); 
}

.socialmedia-share a, .socialmedia-share a:hover {
	text-decoration: none;    
}

/* ----- Kuvat -----*/
.header-main.container {
    background-image: url(img/blogitheader.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    object-fit: cover;
    height: 150px;
}

.post-thumbnail {
    margin-top: 10px;
}
.post-thumbnail img {
    text-align: center;
}
.post-thumbnail .post-thumbnail__caption {
    margin-top: -5px;
    margin-bottom: 2em;
    color: #555d66;
    font-size: 13px;
    line-height: 16px;
}
.type-post .wp-post-image, .type-page .wp-post-image {
    margin: 0;
}
.wp-block-image figcaption {
    text-align: left;
    margin-top: -5px;
}

.archive-image {
    max-width: 340px;
    width: 100%;
    margin-top: 10px;
}

.archive-bottom {
    margin-bottom: 20px;
}

@media screen and (max-width: 932px) {
    .header-main.container {
        height: 100px;
    }
}

@media screen and (max-width: 651px) {
    .header-main.container {
        height: 75px;
        background-position: left center;
        background-size: 130%;
    }
}

.header-main .header-main__link {
    height: 100%;
    width: 100%;
    display: block;
}

button, input[type="button"], input[type="reset"], input[type="submit"] {
    background: #87606F;
}

/*---- bloglist ---*/
.tsfp_bloglist {
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 20px;
}

.tsfp_bloglist__name {
    line-height: 1.2;
}

.tsfp_bloglist>div {
    width: 50%;
}

@media screen and (max-width: 1150px) {
    .tsfp_bloglist>div {
        width: 50%;
    }
}

@media screen and (max-width: 545px) {
    .tsfp_bloglist>div {
        width: 100%;
    }
}

.tsfp_bloglist .tsfp_bloglist__item article{
    margin: 15px 20px 10px 0;
}

.tsfp_bloglist__name a {
    color: black;
    font-family: 'PT Serif', serif;
    font-size: 30px;
}

/* ------ etusivun jutut ------*/
.site-branding {
    display: block;
    float: none;
}

.entry-content.entry-excerpt p {
    max-height: 340px;
    overflow: hidden;
}

/*------- Sivu ja footer ylikirjoitusta ---- */
.site {
    padding: 0;
    overflow: hidden;
    min-width: 1280px;
}

.master-wrapper {
    position: relative;
    display: flex;
    flex-wrap: nowrap;
}

.master-content {
    padding: 0 5em;
}

.master-content .ts-loginbar iframe {
    width: 100%;
    height: 37px;
}

.footer-wrap iframe {
    height: 260px;
}

.master-content .site-info {
    float: right;
    padding: 1em 0;
    text-align: right;
}
    .master-content .site-info .credit-link__original {
        display: block;
        font-size: 0.65em;
    }

.footer-wrap {
    border: none;
}

@media only screen and (max-width: 80em) {
	.site {
        padding: 0;
        width: 100%;
        min-width: 100%;
    }
    h2 {
        word-break: break-word;
        font-size: 1.3rem;
    }   
    .master-content {
        padding: 0 3em;
    }
	.site-content {
		padding: 2em 0 1em;
    }
    .master-content__aside *{
        display: none;
    }
}

@media only screen and (max-width: 50em) {
	.site {
		padding: 0;
    }
    .master-content {
        padding: 0 2em;
    }
}

@media only screen and (max-width: 65em) {
	.main-navigation .menu {
        justify-content: normal;
    }
}

@media only screen and (max-width: 20em) {
    .entry-meta .meta-date, .entry-meta .meta-category {
        display: inline-block;
    }
}

@media (max-width: 835px) {
    .footer-wrap iframe {
        height: 510px;
    }
}